/*     20674 : 구글 지도 (주소 직접 입력)      */
.map__20674__ {padding:3px; border:1px solid #e5e5e5;}
.map__20674__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__20674__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__20674__ .build_preview__20674__ {display:table; width:100%;}
.map__20674__ .build_preview__20674__ .inner__20674__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__20674__ .build_preview__20674__ .inner__20674__ .subject__20674__ {display:block; font-size:16px; font-weight:bold;}
.map__20674__ .build_preview__20674__ .inner__20674__ .exp_text__20674__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__20674__ iframe {height:200px;}
	.map__20674__ .build_preview__20674__ .inner__20674__ {height:200px;}
}

/*     20675 : 타이틀 텍스트      */
.title__20675__ {font-size:0; }
.title__20675__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__20675__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__20675__.style_top p {padding-top:10px;}
.title__20675__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__20675__.style_right p {padding-right:14px;}
.title__20675__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__20675__.style_bottom p {padding-bottom:12px;}
.title__20675__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__20675__.style_left p {padding-left:14px;}
.title__20675__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__20675__.style_circle1 p {padding-left:18px;}
.title__20675__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__20675__.style_circle2 p {padding-left:18px;}
.title__20675__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     20676 : 장문 텍스트      */
.textarea__20676__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     20679 : 타이틀 텍스트      */
.title__20679__ {font-size:0; }
.title__20679__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__20679__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__20679__.style_top p {padding-top:10px;}
.title__20679__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__20679__.style_right p {padding-right:14px;}
.title__20679__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__20679__.style_bottom p {padding-bottom:12px;}
.title__20679__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__20679__.style_left p {padding-left:14px;}
.title__20679__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__20679__.style_circle1 p {padding-left:18px;}
.title__20679__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__20679__.style_circle2 p {padding-left:18px;}
.title__20679__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     20680 : 장문 텍스트      */
.textarea__20680__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     20681 : 타이틀 텍스트      */
.title__20681__ {font-size:0; }
.title__20681__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__20681__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__20681__.style_top p {padding-top:10px;}
.title__20681__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__20681__.style_right p {padding-right:14px;}
.title__20681__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__20681__.style_bottom p {padding-bottom:12px;}
.title__20681__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__20681__.style_left p {padding-left:14px;}
.title__20681__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__20681__.style_circle1 p {padding-left:18px;}
.title__20681__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__20681__.style_circle2 p {padding-left:18px;}
.title__20681__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     20682 : 장문 텍스트      */
.textarea__20682__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

